<?xml version="1.0" encoding="utf-8"?>
<Roots >
  <Roots.PropertyPathNames>
    <RootPropertyPathName Name="OrdersInfo" />
  </Roots.PropertyPathNames>
  <Roots.RootTypes>
    <RootType FullName="Windows.UI.Xaml.Application" />
    <RootType FullName="Windows.UI.Xaml.Controls.Page">
      <RootProperty Name="Background" />
      <RootProperty Name="DataContext" />
      <RootProperty Name="Content" />
    </RootType>
    <RootType FullName="Microsoft.Xaml.DirectUI.ProxyTypes.ThemeResourceExtension" />
    <RootType FullName="DemoMasterDetails.ViewModel.ViewModel" />
    <RootType FullName="Windows.UI.Xaml.Controls.Grid">
      <RootProperty Name="RowDefinitions" />
      <RootProperty Name="Children" />
      <RootMethod Name="GetRow" />
      <RootMethod Name="SetRow" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.RowDefinition">
      <RootProperty Name="Height" />
    </RootType>
    <RootType FullName="Syncfusion.UI.Xaml.Grid.SfDataGrid">
      <RootProperty Name="AutoGenerateColumns" />
      <RootProperty Name="ColumnSizer" />
      <RootProperty Name="ItemsSource" />
      <RootProperty Name="NavigationMode" />
      <RootProperty Name="SelectionMode" />
      <RootProperty Name="DetailsViewDefinition" />
      <RootProperty Name="Columns" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.Button">
      <RootProperty Name="Content" />
      <RootProperty Name="Command" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.ToolTipService">
      <RootMethod Name="GetToolTip" />
      <RootMethod Name="SetToolTip" />
    </RootType>
    <RootType FullName="Microsoft.Xaml.DirectUI.ProxyTypes.BindExtension" />
    <RootType FullName="Windows.UI.Xaml.Data.Binding">
      <RootProperty Name="Path" />
    </RootType>
    <RootType FullName="Syncfusion.UI.Xaml.Grid.GridViewDefinition">
      <RootProperty Name="RelationalColumn" />
      <RootProperty Name="DataGrid" />
    </RootType>
    <RootType FullName="Syncfusion.UI.Xaml.Grid.GridTextColumn">
      <RootProperty Name="HeaderText" />
      <RootProperty Name="MappingName" />
      <RootProperty Name="TextAlignment" />
    </RootType>
    <RootType FullName="Syncfusion.UI.Xaml.Grid.GridNumericColumn">
      <RootProperty Name="FormatString" />
      <RootProperty Name="MappingName" />
      <RootProperty Name="TextAlignment" />
    </RootType>
    <RootType FullName="DemoMasterDetails.MainPage" />
  </Roots.RootTypes>
</Roots>
